/* ==========================================================================
   Fonts
   ========================================================================== */



/* ==========================================================================
   Helper classes
   ========================================================================== */
   .container { margin: 0 auto; position: relative; width: 100%; padding: 0 80px; }
   .container-page { max-width: 1100px; padding: 0 20px; margin: 0 auto;  }
   .container:before, .container:after { content: " "; display: table; }
   .container:after { clear: both; }
   .container { *zoom: 1; }
   .container-fluid { width: 100%; padding: 0 15px; }
   
   .clearfix:before,
   .clearfix:after { content: " "; display: table; }
   
   .clearfix:after { clear: both; }
   
   .visuallyhidden { border: 0; clip: rect(0 0 0 0); height: 1px; margin: -1px; overflow: hidden; padding: 0; position: absolute; width: 1px; }
   
   /*
    * Extends the .visuallyhidden class to allow the element
    * to be focusable when navigated to via the keyboard:
    * https://www.drupal.org/node/897638
    */
   .visuallyhidden.focusable:active,
   .visuallyhidden.focusable:focus { clip: auto; height: auto; margin: 0; overflow: visible; position: static; width: auto; }
   
   img { max-width: 100%; }
   ul, li { list-style: none; padding: 0; margin: 0; }
   p { margin: 0; padding: 0; }
   h1,h2,h3,h4,h5,h6 { font-weight: normal; margin: 0; font-weight: 900; line-height: 1em; padding: 0; }
   h2 { font-size: 44px; }
   h3 { font-size: 20px; }
   h4 { line-height: 1.4em; }
   a { text-decoration: none; color: #3e6f8e; }
   a:hover { text-decoration: underline; }
   input[type="text"], input[type="email"] { -webkit-appearance:none; -webkit-border-radius:0; }
   
   input::-webkit-input-placeholder, textarea::-webkit-input-placeholder { /* WebKit browsers */
     opacity:1;
   }
   input:-moz-placeholder, textarea:-moz-placeholder { /* Mozilla Firefox 4 to 18 */
     opacity:1;
   }
   input::-moz-placeholder, textarea::-moz-placeholder { /* Mozilla Firefox 19+ */
     opacity:1;
   }
   input:-ms-input-placeholder, textarea:-ms-input-placeholder { /* Internet Explorer 10+ */
     opacity:1;
   }
   
   /* ==========================================================================
      Responsive helpers
      ========================================================================== */
   
   * { -webkit-box-sizing: border-box; box-sizing: border-box; }
   
   /*
    * Grid helpers inspired from Twitter Bootstrap
    */
   .row { margin: 0 -20px; }
   .row:before, .row:after { content: " "; display: table; }
   .row:after { clear: both; }
   .row { *zoom: 1; }
   .row>div { padding: 0 20px; }
   .row--40 { margin: 0 -40px; }
   .row--40>div { padding: 0 40px; }
   
   .col12{width:100%;float:left;}
   .col11{width:91.666666666667%;float:left;}
   .col10{width:83.333333333333%;float:left;}
   .col9{width:75%;float:left;}
   .col8{width:66.666666666667%;float:left;}
   .col7{width:58.333333333333%;float:left;}
   .col6{width:50%;float:left;}
   .col5{width:41.666666666667%;float:left;}
   .col4{width:33.333333333333%;float:left;}
   .col3{width:25%;float:left;}
   .col2{width:16.666666666667%;float:left;}
   .col1{width:8.3333333333333%;float:left;}
   
   .hidden-desktop { display: none; }
   
   .pull-right { float: right; }
   .pull-left { float: left; }
   
   .table{ display: table; width: 100%; height: 100%; }
   .table-cell{ display: table-cell; vertical-align: middle; width: 100%; }
   
   /* ==========================================================================
      Browser Upgrade Prompt
      ========================================================================== */
   
   .browserupgrade { margin: 0.2em 0; background: #ccc; color: #000; padding: 0.2em 0; }
   
   /* ==========================================================================
      Author's custom styles
      ========================================================================== */
   html { }
   body { font-family: "pragmatica-web", sans-serif; color: #262a2b; }
   main { overflow: hidden;}
   button:focus { outline: none; }
   .btn { background: transparent; border: none; }
   .btn-main { background-color: #3e6f8e; border: 1px solid white; }
   .btn-main:hover{ background-color: #345C75; }
   /* ==========================================================================
       Header
      ========================================================================== */
   
   #header { background:#c0d3de; }
   #mobile-menu , #hamburger { display: none; }
   .header-home + .page-wrapper { padding-top: 143px; }
   .header-home { position: fixed; z-index: 1000; width: 100%; }
   .header-top { display: inline-block; padding: 20px 0; }
   .header-top .contact { border-left: 1px solid #aeb9c1;  margin: 10px 0 0 40px; padding-left: 30px; padding-top: 8px; }
   .header-top .contact .phone { color: #4f4f4f; font-size:27px; letter-spacing:-1px; line-height: 1em; }
   .header-top .contact .email { font-size: 16px; letter-spacing: 1px; margin-left: 6px; }
   
   .header-bottom { background-color: #7d919f;  }
   .main-menu li { display: inline-block; position: relative; }
   .main-menu li a { color: white; display: block; font-weight: 500; font-size: 14px;  }
   .main-menu li a:hover{ text-decoration: none; }
   .main-menu > li:not(:first-of-type) { margin-left: -5px; }
   .main-menu > li > a { text-transform:  uppercase; padding: 8px 10px 8px; min-width: 81px; text-align: center; box-sizing: content-box; }
   .main-menu > li.current_page_item  > a ,.main-menu > li:hover > a , .main-menu > li.current_page_item.anchor-link:hover > a , .main-menu > li.current-menu-ancestor > a { background-color: #3e6f8e;  }
   .main-menu > li.current_page_item:before ,.main-menu > li:hover:before  , .main-menu > li.current_page_item.anchor-link:hover:before, .main-menu > li.current-menu-ancestor:before { content: ''; top: -2px; display: block; height: 2px; width: 100%; background-color: #7d919f; position: absolute; }
   .main-menu > li.active  > a { background-color: #3e6f8e!important; font-weight: bold!important;}
   .main-menu > li.current_page_item  > a { font-weight: bold; }
   .main-menu > li.active:before { content: ''; top: -2px; display: block !important; height: 2px; width: 100%; background-color: #7d919f; position: absolute; }
   .main-menu > li.current_page_item.anchor-link > a { background: transparent; font-weight: normal;}
   .main-menu > li.current_page_item.anchor-link:before { display: none; }
   .main-menu li .sub-menu { display: none; width: 250px; background-color: #3e6f8e; position: absolute; left: 0; top: 100%; z-index: 1000; }
   .main-menu li .sub-menu li { display: block; }
   .main-menu li .sub-menu li a { padding: 10px 20px; }
   .main-menu li .sub-menu li a:hover{ background-color: #366685; }
   .main-menu .menu-item-has-children:hover > .sub-menu { display: block; }
   
   
   .inline-block { display: inline-block; }
   
   /* ===========================================================================
       Homepage
      =========================================================================== */
   
   /*----HERO SLIDER-----*/
   .hero-slider-wrapper { position: relative; height: 1500px; }
   .hero-text-slider , .hero-text-slider-pagination { z-index: 2;}
   .hero-text-slider-pagination { color: white; position: absolute; top: 0;}
   .hero-text-slider-slide { color: white;   padding-top: 70px; position: relative; z-index: 1;}
   .hero-text-slider-pagination .arrow-right { margin-left: 100px; }
   /* .hero-slider-wrapper .slick-dots {  position: absolute; bottom: -50px; left: 30px; text-align: left; padding-left: 70px; } */
   .hero-image-slider , .hero-image-slider-slide { display: block; position: absolute; height: 1500px; width: 100%; top: 0; left: 0; }
   .hero-image-slider-slide { background-size: cover; background-position: center; position: relative; z-index: -1; }
   
   .hero-text-area { margin-top: 50px; }
   .hero-slider-navigation { display: -webkit-box; display: -ms-flexbox; display: flex; margin-bottom: 50px; margin-left: -15px; }
   
   .slider-arrow { content: ''; cursor: pointer; display: block; width: 50px; height: 50px; }
   #hero-slider-arrow-prev { background: url(../images/sprite.png) no-repeat 0 -120px; }
   #hero-slider-arrow-next { background: url(../images/sprite.png) no-repeat; }
   .dots-navigation { position: relative; display: inline-block; }
   .dots-navigation-hero { height: 55px; padding: 0 25px; display: -webkit-inline-box; display: -ms-inline-flexbox; display: inline-flex; -webkit-box-pack: center; -ms-flex-pack: center; justify-content: center; -webkit-box-align: center; -ms-flex-align: center; align-items: center; border-radius: 50px; background: rgba(0,0,0,0.3); }
   .dots-navigation-projects { margin-left: 30px; }
   .projects-slider .projects-slide.last-slide:not(.slick-cloned) { margin-right: 100vw; }
   .dots-navigation.dots-navigation-projects .dot{ background-color: #4f4f4f; }
   .dots-navigation.dots-navigation-projects .dot:last-of-type { display: none; }
   .dots-navigation.dots-navigation-projects .dot.current { background-color: #3e6f8e; }
   .dots-navigation .dot { content: ''; cursor: pointer; display: inline-block; margin: 0 2px; height: 18px; width: 18px; border-radius: 100%; background: rgba(255,255, 255, 0.1); }
   .dots-navigation .dot.current { background: rgba(255, 255, 255, 0.3); }
   .section-navigator { margin-bottom: 5px; position: relative; width: 100%;  display: -webkit-box;  display: -ms-flexbox;  display: flex; -ms-flex-wrap: wrap; flex-wrap: wrap; }
   .section-navigator-item { -webkit-box-flex: 1; -ms-flex: 1; flex: 1; } 
   .section-navigator-item:not(:last-of-type) { margin-right: 5px; }
   .section-navigator-item a { color: white; display: block; padding: 12px 15px 12px 15px; text-transform: uppercase; font-size: 18px; font-weight: bold; background: #7d919f; -webkit-transition: background-color 300ms; -o-transition: background-color 300ms; transition: background-color 300ms;  }
   .section-navigator-item i { float: right; border: 1px solid; padding: 3px 8px; font-size: 16px; }
   .section-navigator-item a:hover { text-decoration: none; }
   .section-navigator-item:nth-of-type(1) a:hover { background-color: #697985; }
   .section-navigator-item:nth-of-type(2) a { background-color: #d00a47; }
   .section-navigator-item:nth-of-type(2) a:hover { background-color: #b81244; }
   .section-navigator-item:nth-of-type(3) a { background-color: #576565; }
   .section-navigator-item:nth-of-type(3) a:hover { background-color: #424d4d; }
   .section-navigator-item:nth-of-type(4) a { background-color: #3e6f8e; }
   .section-navigator-item:nth-of-type(4) a:hover { background-color: #345c75; }
   
   
   .text-area { position: relative; z-index: 1;}
   .text-area-width-1 { max-width: 850px; }
   .text-area-heading h1 , .text-area-heading h2 { font-size: 44px;  }
   .text-area-heading p { font-size: 21px; margin-top: 15px; }
   .text-area-content{ padding: 11px 9px 28px;  }
   .text-area-content p { font-size: 14px; margin-bottom: 10px; line-height: 1.3em; font-family: "pragmatica-web", sans-serif;  }
   .text-area-single > h4 { font-size: 20px; }
   .text-area-single > h2 { font-size: 25px; }
   .text-area-single h1 ,
   .text-area-single h2 ,
   .text-area-single h3 ,
   .text-area-single h4 ,
   .text-area-single h5 ,
   .text-area-single h6 { color: #4f4f4f ; }

   .text-area-content > h2, 
   .text-area-content > h3 , 
   .text-area-content > h4 , 
   .text-area-content > h5 , 
   .text-area-content > h6 , 
   .text-area-content .autocol > h2, 
   .text-area-content .autocol > h3 , 
   .text-area-content .autocol > h4 , 
   .text-area-content .autocol > h5 , 
   .text-area-content .autocol > h6 { margin-bottom: 10px; }
   .text-area-content > h2 { margin-bottom: 25px; }
   
   .text-area-single { padding-left: 0; padding-right: 0; }
   .hr-thick { background-color: #666; border: none; margin-bottom: 20px; margin-top: 0; height: 5px; width: 100%; }
   .text-blue{ color: #5b849f; }
   .text-dark-blue { color: #3e6f8e; }
   .text-brown { color: #4f4f4f; }
   #section-contact p{ color: #4f4f4f; }
   .text-brown p { color: #262a2b; }
   .text-white { color: white; }
   .bg-white { background-color: white; }
   .title-border { border: 1px solid #a5b0aa; padding: 7px 9px; margin-bottom: 35px; text-transform: uppercase;  }
   .title-border h3 { font-size: 18px; }
   .title-border>p { margin: 0; }
   .columns { display: -webkit-box; display: -ms-flexbox; display: flex; -ms-flex-wrap: wrap; flex-wrap: wrap; margin: 0 -10px; }
   .columns--first-small .autocol:first-of-type { -webkit-box-flex: .5; -ms-flex: .5; flex: .5; }
   .columns.columns--wide { margin: 0 -30px; }
   .columns.columns--wide .autocol { padding: 0 30px; }
   .columns .autocol { -webkit-box-flex: 1; -ms-flex: 1; flex: 1; padding: 0 10px; }
   .hero-text-area .autocol> p , 
   .hero-text-area .autocol> h2, 
   .hero-text-area .autocol> h3, 
   .hero-text-area .autocol> h4, 
   .hero-text-area .autocol> h5, 
   .hero-text-area .autocol> h5 { padding-left: 9px; }
   
   .section-normal-padding { padding: 101px 0 214px; }
   .section-big-padding { padding: 148px 0 58px; }
   .section-full-height { min-height: 100vh; }
   .link-button {  margin-bottom: 5px; border: 1px solid;  color: inherit; display: -webkit-box; display: -ms-flexbox; display: flex; -webkit-box-pack: justify; -ms-flex-pack: justify; justify-content: space-between; -webkit-box-align: center; -ms-flex-align: center; align-items: center; max-width: 312px; padding: 5px 8px; text-transform: uppercase; font-size: 20px; font-weight: bold;  }
   .link-button--white {  opacity: .9; -webkit-transition: opacity 300ms; -o-transition: opacity 300ms; transition: opacity 300ms; }
   .link-button--white:hover { opacity: 1; text-decoration: none; }

   .button-list a , .sidebar .menu a { margin-bottom: 5px; border: 1px solid; color: inherit; font-family: 'pragmatica-web', sans-serif; display: -webkit-box; display: -ms-flexbox; display: flex; -webkit-box-pack: justify; -ms-flex-pack: justify; justify-content: space-between; -webkit-box-align: center; -ms-flex-align: center; align-items: center; max-width: 400px; padding: 5px 8px; text-transform: uppercase; font-size: 20px; font-weight: bold; -webkit-transition: opacity 300ms; -o-transition: opacity 300ms; transition: opacity 300ms; }
   .button-list--dark , .sidebar .menu { color: #4f4f4f; }
   .button-list--dark a , .sidebar .menu a { border-color: #a5b0aa; }
   .button-list--dark .current_page_item a , .sidebar .menu .current_page_item a{ color: #3e6f8e; }
   .button-list--dark a:hover , .sidebar .menu a:hover { color: #3e6f8e; text-decoration: none; }
   .button-list--white { color: white; }
   .button-list--white a { opacity: .85; }
   .button-list--white a:hover { opacity: 1; }
   .button-list a:after , .sidebar .menu a:after{ content: '\f105'; font-family: 'Font Awesome 5 Free'; float: right; text-align:center; border: 1px solid; padding: 3px 8px; font-size: 16px; }
   .button-list a:hover , .sidebar .menu a:hover { text-decoration: none; }
   .text-area-projects h3 { font-size: 25px; }
   .text-area-projects h4 { font-size: 20px; }
   .projects-slider .projects-slide { padding-right: 50px; width: 850px;  }
   .projects-slider .text-area-projects { padding-left: 0; }
   .jsAccordion > br { display: none; }
   .accordion-item > br { display: none; }
   .accordion-item{ max-width: 800px; margin-bottom: 10px; }
   .jsAccordion.light-text { border-color: #727272; }
   .jsAccordion.light-text .accordion-title { color: #4D4D4F; opacity: .8; }
   .accordion-title { padding: 5px 10px; border: 1px solid; cursor: pointer; }
   .accordion.has-arrow .accordion-title { position: relative;  }
   .accordion.has-arrow .accordion-title h1 ,
   .accordion.has-arrow .accordion-title h2 ,
   .accordion.has-arrow .accordion-title h3 ,
   .accordion.has-arrow .accordion-title h4 ,
   .accordion.has-arrow .accordion-title h5 ,
   .accordion.has-arrow .accordion-title h6 { color:inherit; display: -webkit-box; display: -ms-flexbox; display: flex; -webkit-box-align: center; -ms-flex-align: center; align-items: center; }

   .accordion.has-arrow .accordion-title h3 , .accordion.has-arrow .accordion-title h4 { font-size: 15px; }
   .accordion.has-arrow .accordion-title h1:after,
   .accordion.has-arrow .accordion-title h2:after,
   .accordion.has-arrow .accordion-title h3:after,
   .accordion.has-arrow .accordion-title h4:after,
   .accordion.has-arrow .accordion-title h5:after,
   .accordion.has-arrow .accordion-title h6:after{ content: '\f107'; font-family: 'Font Awesome 5 Free'; margin-left: auto; text-align:center; border: 1px solid; padding: 3px 5px; font-size: 16px; position: relative;  }
   
   .accordion.has-arrow.light-text .accordion-title h1:after,
   .accordion.has-arrow.light-text .accordion-title h2:after,
   .accordion.has-arrow.light-text .accordion-title h3:after,
   .accordion.has-arrow.light-text .accordion-title h4:after,
   .accordion.has-arrow.light-text .accordion-title h5:after,
   .accordion.has-arrow.light-text .accordion-title h6:after { border: 1px solid #717172; }

   .accordion.has-arrow .accordion-title.open h1:after,
   .accordion.has-arrow .accordion-title.open h2:after,
   .accordion.has-arrow .accordion-title.open h3:after,
   .accordion.has-arrow .accordion-title.open h4:after,
   .accordion.has-arrow .accordion-title.open h5:after,
   .accordion.has-arrow .accordion-title.open h6:after{ -webkit-transform: rotate(-180deg) ; -ms-transform: rotate(-180deg) ; transform: rotate(-180deg) ; } 
   .accordion p { margin-bottom: 0 ;}
   .accordion-content { padding: 20px 10px; display: none; }
   #section-contact h3 { color: white; }
   #section-contact .jsAccordion h3 { color: inherit; }
   .wpcf7-response-output {
     border: none !important;
     background-color: rgba(0,0,0,.6);
     color: white !important;
     margin-top: 0 !important;
   }
   form { max-width: 800px; }
   form br { display: none; }
   form input { border: 1px solid; margin-bottom: 10px;  display: block; width: 100%;  background: transparent; padding: 4px 9px 3px; font-size: 20px; font-weight: 600;  }
   form input[type="submit"] { background-color: #3e6f8e; color: white; border: 1px solid white; text-align: left; margin-top: 5px; }
   form textarea { border: 1px solid; background:transparent; width: 100%; font-size: 20px; resize: none; font-weight: 600; padding: 10px 9px 3px;   }
   form input::-webkit-input-placeholder { /* Chrome/Opera/Safari */
       color: #4d4d4f;
       text-transform: uppercase;
     }
   form input::-moz-placeholder { /* Firefox 19+ */
       color: #4d4d4f;
       text-transform: uppercase;
     }
   form input:-ms-input-placeholder { /* IE 10+ */
       color: #4d4d4f;
       text-transform: uppercase;
     }
   form input:-moz-placeholder { /* Firefox 18- */
       color: #4d4d4f;
       text-transform: uppercase;
     }
   
     main { position: relative; }
     .section-pre-footer-home { padding-bottom: 719px; }
     footer { color: white; padding: 44px 0 66px;  background-color: #4c4c4c;  }
     
   .footer-home {  position: absolute; width: 100%; bottom: 50px; background: rgba(0,0,0,.8); }
   .footer-groups { display: -webkit-box; display: -ms-flexbox; display: flex; -ms-flex-wrap: wrap; flex-wrap: wrap; -webkit-box-pack: center; -ms-flex-pack: center; justify-content: center; }
   .footer-group { padding: 0 30px; -webkit-box-flex: 1; -ms-flex: 1; flex: 1; }
   .footer-group li , .footer-group li a , .copyright { color: white; font-size: 12px; }
   .footer-group li , .copyright { margin-bottom: 12px; }
   
   /* ====================================================================
      PAGE
      ==================================================================== */
   
      .section-page-hero { padding-top: 300px;  background-size: cover; background-position: center; }
      .section-page-content { padding: 101px 0 20px; }
      .page-title-big h1 { font-size: 90px; text-transform: uppercase; }
      .link-button--dark {   max-width: 100%; border: 1px solid #a5b0aa;}
      .link-button--dark  { color: #4f4f4f; border-color: #a5b0aa; }
      .link-button--dark i , .link-button--dark.active i , .link-button--dark:hover i{  border: 1px solid #4f4f4f;   color: #4f4f4f; border-color: #4f4f4f;  }
      .link-button i { float: right; text-align:center; border: 1px solid; padding: 3px 8px; font-size: 16px;}
      .link-button--white i { color: white; border-color: white; }
      .link-button--dark.active { color: #3e6f8e; }
      .link-button--dark:hover { color: #3e6f8e; text-decoration: none; }
      .page-content-headings {  }
      .page-content-headings h3 { font-size: 23px; line-height: 1.3em; text-transform: uppercase; }
      .page-content-headings h3.text-dark-blue { color: #3e6f8e; }
      .title-border-subscribe h3{ font-size: 23px; }
      .title-border-subscribe { margin-bottom: 20px; padding-top: 8px; }
      .sidebar .widget { margin-bottom: 40px; color: #4f4f4f; }
      .subscribe-text { margin-bottom: 40px; padding: 0 10px; font-family: 'pragmatica-web',sans-serif; font-size: 14px; line-height: 1.4em;  }
      .subscribe-form { max-width: 100%; }
      .sidebar form input:not([type='submit']) { border-color: #a5a5a5; color: #a5a5a5; }
   
      .sidebar form input::-webkit-input-placeholder { /* Chrome/Opera/Safari */
       color: #a5a5a5;
     }
     .sidebar form input::-moz-placeholder { /* Firefox 19+ */
         color: #a5a5a5;
       }
       .sidebar form input:-ms-input-placeholder { /* IE 10+ */
         color: #5c5c68;
       }
       .sidebar form input:-moz-placeholder { /* Firefox 18- */
         color: #a5a5a5;
       }


  /* ===============================================
     POSTS
     =============================================== */
     .text-area-border-top { border-top: 5px solid #666 ; padding-top: 20px; }
     .post-link { color: inherit; }
     .post-link:hover { text-decoration: none; }
     .post-excerpt {  margin-bottom: 20px; border-bottom: 1px solid #222; }
     .post-content { margin-bottom: 20px; }
     .post-excerpt img , .post-content img{ margin-bottom: 30px; }
     .post-excerpt h3 , .post-content h1 {  font-size: 23px; line-height: 1.2em; margin-bottom: 10px; text-transform: uppercase;}
     .post-excerpt .read-more { padding: 5px 60px 5px 10px; border-bottom: none; margin-top: 20px; font-size: 16px; font-weight: bold; text-transform: uppercase; }

     .sidebar-post-link { color: #4f4f4f;  font-weight: bold;  margin-left: 10px;  margin-top: 20px; display: block; max-width: 250px; padding-bottom: 10px; border-bottom: 1px solid;}
     .sidebar-post-link h3 { text-transform: capitalize; font-size: 16px; line-height: 1.2em; }
     .pagination { display: block; margin-bottom: 20px; }

  @media only screen and ( max-width: 1556px ) {
    .dots-navigation.dots-navigation-projects .dot:last-of-type { display: inline-block; }
  }
   
   @media only screen and ( max-width: 1100px ) {
     .container { padding: 0 20px; }
     .text-area-width-1 { max-width: 100%;}
     
     .main-menu-wrapper { display: none; }
     #hamburger { border: none; position: relative; background: transparent; margin-top: 15px; display: block; margin-left: auto; width: 30px; height: 30px; }
     #hamburger span { content: ''; position: absolute; left: 0; display: block; height: 2px; width: 100%; background: white; -webkit-transition: 300ms; -o-transition: 300ms; transition: 300ms; }
     #hamburger span:nth-of-type(1) { top: 0; }
     #hamburger span:nth-of-type(2) { top: 5px; }
     #hamburger span:nth-of-type(3) { top: 10px; }
   
     #hamburger.open span:nth-of-type(1) { -webkit-transform: rotate(45deg) translate(5px ,5px); -ms-transform: rotate(45deg) translate(5px ,5px); transform: rotate(45deg) translate(5px ,5px); }
     #hamburger.open span:nth-of-type(2) { opacity: 0; }
     #hamburger.open span:nth-of-type(3) { -webkit-transform: rotate(-45deg) translate(2px ,-2px); -ms-transform: rotate(-45deg) translate(2px ,-2px); transform: rotate(-45deg) translate(2px ,-2px); }
   
     #mobile-menu { position: fixed; display: block; height: 100vh; width: 60vw; max-width:300px; top: 0; left: 0; z-index: 100000; background: #222; -webkit-transform: translateX(-100%); -ms-transform: translateX(-100%); transform: translateX(-100%); -webkit-transition: -webkit-transform 300ms; transition: -webkit-transform 300ms; -o-transition: transform 300ms; transition: transform 300ms; transition: transform 300ms, -webkit-transform 300ms; }
     #mobile-menu.open { -webkit-transform: translateX(0); -ms-transform: translateX(0); transform: translateX(0); }
     #mobile-menu .main-menu li { display: block;  }
     .main-menu > li:not(:first-of-type) { margin-left: 0; }
     #mobile-menu .main-menu li .sub-menu { position: relative; width: 100%; background: rgb(75, 75, 75); padding-left: 20px; }
     #mobile-menu .main-menu > li > a{ display: inline-block; width: 80%; text-align: left; }
     #mobile-menu .main-menu > li.current_page_item > a , .main-menu > li.current-menu-ancestor > a { background: transparent; border-left: 5px solid #3e6f8e; }
     #mobile-menu .main-menu > li.active > a { border-left: 5px solid #3e6f8e!important; background: transparent !important; }
     #mobile-menu .main-menu > li:before { display: none !important; }
     #mobile-menu .main-menu > li.current_page_item.anchor-link > a { border-left:none; }
     #mobile-menu .main-menu .menu-item-has-children:hover .sub-menu { display: none; }
     #mobile-menu .main-menu li .jsSubmenuToggle { content: ''; display: inline-block; height: 20px; width: 30px; margin-left: auto; float: right;   margin-top: 5px;margin-right: 5px; background: url(../images/sprite.png) no-repeat ; background-size: 150px auto; -webkit-transform: rotate(90deg); -ms-transform: rotate(90deg); transform: rotate(90deg); border:none; -webkit-transition: -webkit-transform 300ms; transition: -webkit-transform 300ms; -o-transition: transform 300ms; transition: transform 300ms; transition: transform 300ms, -webkit-transform 300ms; }
     #mobile-menu .main-menu li .jsSubmenuToggle.open { -webkit-transform: rotate(-90deg); -ms-transform: rotate(-90deg); transform: rotate(-90deg); }
    
   
   
   
    }
   
   
   /* ==========================================================================
      EXAMPLE Media Queries for Responsive Design.
      Modify as content requires.
      ========================================================================== */
   /*
    * Tablet
    */
   @media only screen and (max-width: 1024px) {
       /* Tablet grid */
       .col-md-12{width:100%;}
       .col-md-11{width:91.666666666667%;}
       .col-md-10{width:83.333333333333%;}
       .col-md-9{width:75%;}
       .col-md-8{width:66.666666666667%;}
       .col-md-7{width:58.333333333333%;}
       .col-md-6{width:50%;}
       .col-md-5{width:41.666666666667%;}
       .col-md-4{width:33.333333333333%;}
       .col-md-3{width:25%;}
       .col-md-2{width:16.666666666667%;}
       .col-md-1{width:8.3333333333333%;}
   
       /* Helpers */
       .hidden-tablet { display: none; }
       .visible-tablet { display: block; }
   }
   
   /*
    * Mobile
    */
   @media only screen and (max-width: 767px) {
       /* Mobile grid */
       .col-sm-12{width:100%;}
       .col-sm-11{width:91.666666666667%;}
       .col-sm-10{width:83.333333333333%;}
       .col-sm-9{width:75%;}
       .col-sm-8{width:66.666666666667%;}
       .col-sm-7{width:58.333333333333%;}
       .col-sm-6{width:50%;}
       .col-sm-5{width:41.666666666667%;}
       .col-sm-4{width:33.333333333333%;}
       .col-sm-3{width:25%;}
       .col-sm-2{width:16.666666666667%;}
       .col-sm-1{width:8.3333333333333%;}
   
       /* Helpers */
       .columns--first-small .autocol:first-of-type { min-width: 100%; }
       
       .hidden-mobile { display: none; }
       .visible-mobile { display: block; }
       .section-full-height { min-height: auto; }
       .section-normal-padding , .section-big-padding { padding: 40px 0; }
       .section-pre-footer-home { padding-bottom: 509px; }
       h1,h2 { font-size: 30px; line-height: 1.2em; }
       .text-area-heading h1, .text-area-heading h2 { font-size: 30px; line-height: 1.2em; }
       .section-navigator .section-navigator-item{ min-width: 100%; }
       .section-navigator-item:not(:last-of-type) { margin-right: 0; margin-bottom: 5px;}
       .section-navigator-item a { background-position: 90% -61px; }
       .hero-image-slider, .hero-image-slider-slide { height: 500px; }
       .hero-slider-wrapper { height: auto; }
       .footer-group { -webkit-box-flex: 50%; -ms-flex: 50%; flex: 50%; margin-bottom: 20px; }
       .projects-slider .projects-slide { padding-right: 0; width: auto; }
       .projects-slider .projects-slide.last-slide:not(.slick-cloned) { margin-right: 0; margin-left: 0; }
       .projects-slider .text-area-projects { padding-left: 9px; }
   }
   
   @media only screen and ( max-width: 600px ) {
     .section-responsive-overlay { background: lightgray!important; }
     
     .header-top { display: block; }
     .header-top .contact { float: right;  border-left: 0;  margin-left: auto;  padding-left: 0; padding-top: 0; margin-top: 0 ;  text-align: right; }
     .page-title-big h1 { font-size: 30px; }
     .section-page-hero { padding: 100px 0 ; text-align: center; }
     .section-page-content { padding: 40px 0; }
     .text-area-content { padding: 10px 0 ; }
     .columns { -webkit-box-orient: vertical; -webkit-box-direction: normal; -ms-flex-direction: column; flex-direction: column; margin: 0; }
     .columns.columns--wide { margin: 0; }
     .columns .autocol { margin-bottom: 20px; padding: 0 0px; max-width: 100%; }
     .columns.columns--wide .autocol { padding: 0 0px; }
     .dots-navigation-projects { margin-left: 0; }
     .projects-slider { padding: 0 20px; }
     .section-navigator-item a { background-position: 90% -61px; }
     .link-button--white { background-position: 120% 23%; }
     .hero-slider-navigation { -webkit-box-pack: center; -ms-flex-pack: center; justify-content: center;}
     .header-home + .page-wrapper { padding-top:119px;}
     .header-top img { width: 100px; }
     .header-top .contact .phone { font-size: 14px; }
     .header-top .contact .email { font-size: 12px; }
     .post-excerpt h3, .post-content h1 { font-size: 19px; }
  
   
     
   }
   
   @media only screen and ( max-width: 400px ) {
     .section-pre-footer-home { padding-bottom: 40px; }
     .section-navigator-item a { background: #7d919f; }
     .footer-group { min-width: 100%; padding: 0 ; }
     .footer-home { position: relative; bottom: 0;}
   }
   
   
   
   
   
   
   
   
   
   
   
   
   